Declare compliance with Debian Policy 4.5.1.